.modal {
	width: 100%;
}

.modal-content {
	border-radius: 6px !important;
}

.modal-body {
	overflow: visible;
	overflow-y: visible !important;
}

.loginbox {
	margin: 0 !important;
}

.loginbox h2, .loginbox .subcontent {
	padding: 0 !important;
	margin: 0 !important;
}

.subcontent p {
	margin-bottom: 0!important;
}

.modal-header .loginform .form-input input {
	line-height: inherit !important;
}

input.form-submit, input[type="button"], input[type="submit"], input[type="reset"] {
	margin: 0 !important;
}

.loginbox .signupform {
	text-align: left !important;
}

a.main-button, input[type="submit"] {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 6px 16px;
    border-radius: 3px !important;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    -o-border-radius: 3px !important;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}

.close:focus, .close:hover {
	opacity: 1 !important;
}

.modal-header {
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}